Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162077 - Makefile.cvs should run before in some KDE spec files
Summary: Makefile.cvs should run before in some KDE spec files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeartwork
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 18:35 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 10:26:16 UTC


Attachments (Terms of Use)

Description Sammy 2005-06-29 18:35:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.1 (like Gecko)

Description of problem:
This is true for a number of spec files, including kdeartwork and kdenetwork. 
These packages contain patches that apply to files created by running the 
cvs makefile (if one is really building from SVN), so the running of the makefile 
needs to be relocated before these patches. 
 
PS: I guess the cvs should be renamed to svn! 

Version-Release number of selected component (if applicable):
kdeartwork-3.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. try to rebuild kdeartwork by pulling the source from SVN 3.4 branch 
2. watch the output 
3. 
   

Additional info:

Comment 1 Ngo Than 2005-06-30 10:26:16 UTC
oh yes, it's effected in the kdeartwork-3.3.2-xscreensaver.patch
It's now fixed in kdeartwork-3.4.1-2. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.